-- 基础信息
base_info = {
	group_id = 133313241
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 241002, monster_id = 28060401, pos = { x = -277.293, y = 140.004, z = 5352.201 }, rot = { x = 0.000, y = 310.990, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 },
	{ config_id = 241003, monster_id = 28060401, pos = { x = -286.676, y = 137.824, z = 5369.470 }, rot = { x = 0.000, y = 41.199, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 241001, gadget_id = 70330342, pos = { x = -277.989, y = 140.964, z = 5344.503 }, rot = { x = 0.780, y = 7.762, z = 4.316 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 241002, 241003 },
		gadgets = { 241001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
